✅Are my plugins error because adding another plugins or updating ?

Do you have any issues? Don't hesitate to tell us about it.
Akira Maruni
Townsman
Reactions:
Posts: 74
Joined: Wed Sep 06, 2017 13:51
Plugins: Show
Version: Beta

Platform

✅Are my plugins error because adding another plugins or updating ?

#1

Post by Akira Maruni »

I don't know why but after update this game to 1.5.0x, two power plants plugins something crashes my game so I can't open the game. I check the plugin folder and found the "New Supply System" which was created (maybe) after updating the game. After updating, I try to add another plugins and makes two plugins crashes.

Those plugins are and in that folder names' plugins are:
- Geothermal Energy Power Plant -) Geothermal Power Plant
- Garbage Powerstation -) Waste-to-Energy Plant
After removing the old plugins, my city have no any electric source. 😐 I tried to moved that folder contain to plugin directory, but... ugh...

Furthermore, I will post it...
I suspect its because the folder which created suddenly after updating ?

User avatar
dirkidirk
Inhabitant of a Megacity
Reactions:
Posts: 190
Joined: Tue Dec 26, 2017 21:49
Location: Lehigh acres, Florida, USA
Plugins: Show
Version: Beta

Platform

Re: Are my plugins error because adding another plugins or updating ?

#2

Post by dirkidirk »

I suspect that you had too many plugins, so you should delete some too make room
I HATE SCHOOL!! :x
...I once stayed awake for an entire night, is that healthy :?:

User avatar
CommanderABab
AB
Reactions:
Posts: 8993
Joined: Tue Jun 07, 2016 21:12
Plugins: Show
Version: Beta

Platform

Plugin Creator

Re: Are my plugins error because adding another plugins or updating ?

#3

Post by CommanderABab »

It's possible that one of the power plants was added to the game, so that still having it as a plugin might cause an error.
Image

Akira Maruni
Townsman
Reactions:
Posts: 74
Joined: Wed Sep 06, 2017 13:51
Plugins: Show
Version: Beta

Platform

Re: Are my plugins error because adding another plugins or updating ?

#4

Post by Akira Maruni »

@dirkidirk My storage is still enough to play the game. When I delete the new-updated plugins, I still can't open the game.
@CommanderABab I think there should be some warning on plugins' pages and Google Play Store, so I don't get shocked. Need bug fixing for this... :/

Notes: The plugins error said that those can be affected windmill generator (?). I forget the full text, but this what I remember... :/

User avatar
Löbby
Rip-off engineer
Reactions:
Posts: 2987
Joined: Sun Jul 23, 2017 12:45
Location: Easter Island
Plugins: Show

Re: Are my plugins error because adding another plugins or updating ?

#5

Post by Löbby »

Can you upload a screenshot?
Perfect way to comment stuff out :)
🦀Now available as administrator🦀
Image

:pickle:

Akira Maruni
Townsman
Reactions:
Posts: 74
Joined: Wed Sep 06, 2017 13:51
Plugins: Show
Version: Beta

Platform

Re: Are my plugins error because adding another plugins or updating ?

#6

Post by Akira Maruni »

@JustAnyone, Tomorrow I try to upload it... ;)

Akira Maruni
Townsman
Reactions:
Posts: 74
Joined: Wed Sep 06, 2017 13:51
Plugins: Show
Version: Beta

Platform

Re: Are my plugins error because adding another plugins or updating ?

#7

Post by Akira Maruni »

@justanyone This is the screenshot.
Screenshot_20181207-064552.png

Akira Maruni
Townsman
Reactions:
Posts: 74
Joined: Wed Sep 06, 2017 13:51
Plugins: Show
Version: Beta

Platform

Re: Are my plugins error because adding another plugins or updating ?

#8

Post by Akira Maruni »

Done, JustWindTurbine plugin makes those plugins error.

Sparkle8538
Small-town resident
Reactions:
Posts: 25
Joined: Fri Jul 26, 2019 11:35
Plugins: Show

Re: Are my plugins error because adding another plugins or updating ?

#9

Post by Sparkle8538 »

Akira Maruni wrote:
Sat Dec 08, 2018 15:48
@justanyone This is the screenshot.
Image
Use

Code: Select all

"override":true
to override plugins

Post Reply Previous topicNext topic

Return to “Problems and Errors (bugs)”